.table_zone_wrapper {
    border-radius: 5px;
    padding: 10px;
}
.table_zone_wrapper .card {
    padding: 5px;
}
.table_zone_wrapper label {
    padding-top: 5px;
    padding-bottom: 8px;
    font-size: 20px;
    color: black;
    margin-bottom: 0px;
}
.table_zone_wrapper .table_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

@keyframes blink{
    0%{opacity: 1;}
    50%{opacity: .8;}
    100%{opacity: .6;}
}

.table_zone_wrapper .table_wrapper .block_layer {
    position: absolute;
    width: 100%;
    background: #80808069;
    height: 100%;
    justify-content: center;
    align-items: center;
    animation: blink 1s linear infinite;
}

.table_zone_wrapper .table_wrapper .block_layer.enabled {
    display: flex;
}

.table_zone_wrapper .table_wrapper .block_layer.disabled {
    display: none;
}

.table_zone_wrapper .table_wrapper .block_layer .wrapper-dialog .head-dialog {
    padding: 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    font-size: 1.2em;
}

.table_zone_wrapper .table_wrapper .block_layer .wrapper-dialog .head-dialog.call_waiter {
    background-color: #B67DBC;
}

.table_zone_wrapper .table_wrapper .block_layer .wrapper-dialog .head-dialog.close_account {
    background-color: #E9B600;
}

.table_zone_wrapper .table_wrapper .block_layer .wrapper-dialog .head-dialog.kmarea_request {
    background-color: #ff8024;
}

.table_zone_wrapper .table_wrapper .block_layer .wrapper-dialog .body-dialog {
    background: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px;
}

.table_zone_wrapper .table_wrapper .float_wrapper {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}
.table_zone_wrapper .table_wrapper .float_wrapper .badge_wrapper {
    font-size: 16px;
    border: 1px solid whìte;
}
.table_zone_wrapper .table_wrapper .float_wrapper .badge_wrapper .badge {
    font-size: 100%;
}
.table_zone_wrapper button {
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 5px;
    background-color: white;
    border-color: grey;
    font-weight: bold;
}
.table_zone_wrapper button:hover {
    background-color: #e9e9e9;
}
.table_zone_wrapper .table_wrapper .float_wrapper .kmarea_status_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    padding: 5px 10px;
    border-radius: 5px;
}
.table_zone_wrapper .table_wrapper .float_wrapper .kmarea_status_wrapper p {
    margin: 0px;   
    padding: px;
    color: black;
}
.table_zone_wrapper .table_wrapper .float_wrapper .kmarea_status_wrapper .kmarea_status {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-left: 5px;
}
.table_zone_wrapper .table_wrapper .float_wrapper .kmarea_status_wrapper .kmarea_status.enabled {
    background-color: #28C800;
}
.table_zone_wrapper .table_wrapper .float_wrapper .kmarea_status_wrapper .kmarea_status.disabled {
    background-color: #FF0000;
}
/*RESPONSIVE*/
@media (max-width: 640px) {
    #admin_comandero #mesas_zone .card .card-body button {
        padding: 3px;
    }
    #admin_comandero .card.col {
        min-width: 50%;
    }
}

@media all and (orientation: landscape) {
    #mobile_fixed_action {
        display: none;
    }
}

@media all and (orientation: portrait) {
    #landscape_fixed_action {
        display: none;
    }
}